.start  { text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #ffffff; margin-top: 0; margin-bottom: 0px; text-align: center; font-weight: bold }

a:link { text-decoration: none; color: white }
a:visited { text-decoration: none; color: white }
a:hover { text-decoration: none; color: yellow }

html, body {
	background-color: #000000;
	color: #000;
	margin: 0;
	padding: 0;
}

#top {
	width: 780px;
        text-align: center;
	margin: 0 auto;
}

#NAGLOWEK {
	background-color: #000000;
        height: 80px;
        text-align: right;
}

#MENU {
	width: 150px;
	float: left;
	overflow: hidden;
	background-color: #000000;
        text-align: left;
}

#TRESC {
	width: 630px;
	float: left;
	overflow: hidden;
	background-color: #000000;
}

#STOPKA {
	clear: both;
	width: 100%;
        height: 15px;
	background-color: #000000;
}

#BUDOWA {
	clear: both;
	width: 100%;
	background-color: #000000;
}

ul, ul li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

.form {
        text-decoration: none;
        font-family: Verdana, Helvetica;
        font-size: 11px; 
        color: #ffffff; 
        margin-top: 0px; 
        margin-bottom: 0px; 
        text-align: left;
        font-weight: normal;

}

